<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width" initial-scale="1.0">
    <meta name="generator" content="GitLab Pages">
    <title>Kristel May Alegre | Profile Page</title>

    <!-- fave icon -->
    <link rel="icon" href="./assets/images/icon.png">
    
    <!-- Fonts: Open Sans & Roboto Slab -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@200&display=swap" rel="stylesheet">

    <!-- CSS Link -->
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  <body>
    <nav>
      <ul style="list-style-type: none;">
        <li class="nav-item"><a class="active" href="./index.html">Home</a></li>
        <li class="nav-item"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="container">
      <header id="header">
        <h1>Developer Profile Page</h1>
        <img src="./assets/images/me.png" alt="Developer Profile Picture" width="450px" height="450px">
      </header>
      <main id="main">
        <table>
          <tr>
            <td><strong>First Name:</strong></td>
            <td>Kristel May</td>
          </tr>
          <tr>
            <td><strong>Last Name:</strong></td>
            <td>Alegre</td>
          </tr>
          <tr>
            <td><strong>Occupation:</strong></td>
            <td>Web Developer</td>
          </tr>
        </table>
        <section id="Hobbies" class="section">
            <h4>Hobbies</h4>
            <ul class="red-section">
              <li>Programming</li>
              <li>Watching Netflix</li>
              <li>Breaking Bad</li>
              <li>Queen's Gambit</li>
              <li>Start-up</li>
              <li>Traveling</li>
            </ul>
        </section>
        <section id="References" class="section">
            <h4>References</h4>
            <ol class="blue-section">
              <li>Flordeliza Fernandez</li>
              <li>Professor at Zuitt</li>
              <li>Aireen Balba</li>
              <li>Maryrose Garduque</li>
            </ol>
        </section>
      </main>
    </div>
    <footer>
      <p class="link-page">
        <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank"> KMNA|LinkedIn</a> &copy; Copyright 2020
      </p>
    </footer>
  </body>
</html>

